# Nature

## nature.jl

This file is responsible for managing the animal modules.

```@autodocs
Modules = [Persefone]
Pages = ["nature/nature.jl"]
```

## populations.jl

This file contains a set of utility functions for species, including initialisation,
reproduction, and mortality.

```@autodocs
Modules = [Persefone]
Pages = ["nature/populations.jl"]
```

## insects.jl

This file contains the insect submodel, which calculates the likely insect biomass
in a given location at a given time.

```@autodocs
Modules = [Persefone]
Pages = ["nature/insects.jl"]
```

## ecologicaldata.jl

This file contains a set of life-history related utility functions needed by species.

```@autodocs
Modules = [Persefone]
Pages = ["nature/ecologicaldata.jl"]
```
